RubyGems Navigation menu

fancy_irb 1.2.1

FancyIrb makes IRB # => friendly.

Versionen:

  1. 1.2.1 - December 02, 2019 (12 KB)
  2. 1.2.0 - August 29, 2019 (12 KB)
  3. 1.1.0 - March 18, 2017 (12 KB)
  4. 1.0.2 - March 03, 2016 (12 KB)
  5. 1.0.1 - February 21, 2016 (12 KB)
Zeige alle Versionen (19 total)

Runtime Abhängigkeiten (2):

  • paint >= 0.9, < 3.0
  • unicode-display_width ~> 1.1
  • Development Abhängigkeiten (2):

  • rake ~> 10.4
  • rspec ~> 3.2
  • Anforderungen:

    Windows: ansicon <https://github.com/adoxa/ansicon>

    Besitzer:

    Pushed by:

    Autoren:

    • Jan Lelis

    SHA 256-Prüfsumme:

    968a9eda35bd9f6b47f9418e21aef6815e166ed21e2a6426651b339b3d927a32

    Downloads insgesamt 227.928

    Für diese Version 21.147

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: